<?
$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `duel` WHERE `act` != '2'",$db), 0);
$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `duel` WHERE `act` = '0'",$db), 0);
if ($k_n==0)$k_n=NULL;
else $k_n='/<span style="color:red;">+'.$k_n.'</span>';

echo " ($k_p$k_n)";
?>
